@charset "UTF-8";



.top-image {
    background: url("../images/product/f-ri-coat/img_top.jpg") no-repeat center center/cover;
    height: 560px;
}

.main-visual .item.SDGs::before {
    background: url(../images/common/main_02_SDGs.png) no-repeat 0 0/100% auto;
}

.txt {
    line-height: 1.9;
}

@media (min-width: 1920px) {
    .about{
        width:1920px;
        margin:auto;
    }
}

.about_contents {
    margin-top: 46%;
    width: 64%;
}

.about .about_backimage {
    width: 62%;
}

.about .about_images {
    position: absolute;
    top: 8%;
    left: 31%;
    width: min(704px, 66%);
}

.about .about_descArea h3 {
    font-size: 5rem;
    margin-bottom: 30px;
}

.solution {
    padding-bottom: 230px;
    padding-bottom: clamp(60px, 100vw - 1500px, 230px);
}

.solution .solution_subheading {
    background-color: #158FCB;
}

.solution_subheading::after {
    border-color: #158FCB transparent transparent transparent;

}

.solution .case {
    background: url("../images/product/f-ri-coat/bg_solution.jpg") no-repeat center center/cover;
    position: relative;
    z-index: 0;
    padding: 73px 0 40px;
}

.solution .case::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.3;
    z-index: -1;
}


.solution_desc__heading::before {
    position: static;
    flex-shrink: 0;
}

section.point {
    padding-top: 18px;
}

section.point .f-point_image {
    width: 100%;
    display: flex;
}

section.point .f-point_image .point_imageArea {
    width: 50%;
}

section.point::before {
    background: linear-gradient(rgba(21, 143, 203, 0.5), rgba(21, 143, 203, 0.5)), url(../images/product/f-ri-coat/bg_point.jpg) no-repeat center center/cover;
    height: 730px;
}


section.point .point_container.mb-point {
    margin-bottom: 48px;
}

section.point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 45px;
}

section.point .point_flex .point_imageArea {
    width: 100%;
}

section.point .point-items .point_sub__card .txt {
    line-height: 1.75;
}

section.point .point-items .txt-desc {
    width: 100%;
    background-color: #28A4E1;
    color: #FFF;
    text-align: center;
    padding: 20px 0px;
}

section.point .point-items .txt-sub {
    font-size: 2rem;
    line-height: 1;
}

section.point .point-items .txt-jp {
    letter-spacing: -1.9px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 800;
    font-size: 4.6rem;
    line-height: 1.5;
    padding: 0 5px;
}

section.construction {
    width: 100%;
    background-color: #F3F3F3;
    padding-bottom: 80px;
}


section.construction .title-const {
    font-weight: 800;
    text-align: center;
}

section.construction .title-const_sub {
    text-align: center;
    font-size: 2rem;
    font-weight: 800;
    color: #158FCB;
}

section.construction .const-frame {
    width: 100%;
    margin-top: 65px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

section.construction .items-const {
    width: 47.3%;
    position: relative;
    margin-bottom: 40px;
}

section.construction .items-const::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 22px solid transparent;
    border-bottom: 22px solid #DCE405;
    border-right: 22px solid #DCE405;
    bottom: 13px;
    right: 13px;
    z-index: 2;
}

section.construction .items-const .txt-const {
    width: 100%;
    position: absolute;
    text-align: center;
    z-index: 1;
    bottom: 0;
    padding: 33px 0;
    background-color: rgba(21, 143, 203, 0.7);
}

section.construction .items-const .s-const {
    font-size: 2rem;
    color: #FFF;
    font-weight: 700;
    background-color: #00C6E4;
    white-space: nowrap;
    display: inline-block;
    padding: 3px 30px;
    margin-bottom: 14px;
}

section.construction .items-const .d-const {
    font-size: 3rem;
    font-weight: 700;
    color: #FFF;
    line-height: 1.3;
}


section.reason .items-reason {
    margin-bottom: 295px;
}

section.reason .items-reason:last-child {
    margin-bottom: 135px;
}

section.reason .gray {
    padding-left: 20px;
    color: #808080;
}

.information-notice {
    color: #808080;
}

.modalArea {
    width: 100%;
    position: relative;
    z-index: 99;
}

.modalArea .modal {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(112, 112, 112, 0.6);
}

.modalArea .modal .f-modals {
    position: relative;
    width: 100%;
    height: 80vh;
    max-width: 1100px;
    max-height: 1854px;
    background-color: #fff;
    left: 50%;
    top: 50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.modalArea .modal .close {
    display: block;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    position: absolute;
    top: -18px;
    right: 5px;
    -webkit-transform: translate(40%, -40%) rotate(45deg);
    -ms-transform: translate(40%, -40%) rotate(45deg);
    transform: translate(40%, -40%) rotate(45deg);
    z-index: 1;
    cursor: pointer;
}

.modalArea .modal .close::after {
    content: "";
    position: absolute;
    z-index: 1;
    background-color: #FFF;
    left: 50%;
    top: 50%;
    width: 70%;
    height: 3px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.modalArea .modal .close::before {
    content: "";
    position: absolute;
    z-index: 1;
    background-color: #FFF;
    left: 50%;
    top: 50%;
    width: 70%;
    height: 3px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    -ms-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
}

.modalArea .modal-frame {
    padding: 41px 53px;
    overflow: scroll;
    overflow-x: hidden;
    width: 100%;
    height: 98%;
    position: relative;
    top: 1%;
    max-height: 1854px;
    /* width */
    /* Track */
    /* Handle */
    /* Handle on hover */
}

.modalArea .modal-frame::-webkit-scrollbar {
    width: 8px;
}

.modalArea .modal-frame::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb {
    background: #888;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.modalArea .top-modal {
    width: 100%;
    font-weight: 800;
    position: relative;
    padding-bottom: 30px;
}

.modalArea .top-modal::before {
    content: "";
    width: 100%;
    position: absolute;
    width: 1100px;
    height: 2px;
    background-color: #28A4E1;
    left: -53px;
    bottom: 0;
}

.modalArea .top-modal .title-modal_sub {
    font-size: 2rem;
}

.modalArea .top-modal .title-modal {
    font-size: 3rem;
    color: #158FCB;
}

.modalArea .content-modal {
    width: 100%;
    margin-top: 35px;
}

.modalArea .f-img_modal {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.modalArea .f-img_modal .desc-img {
    width: 100%;
    margin-top: 32px;
}

.modalArea .f-img_modal .img-modal {
    width: 47.29%;
}

.modalArea .f-img_modal.arrow {
    position: relative;
}

.modalArea .f-img_modal.arrow::after {
    content: "";
    position: absolute;
    right: 47.5%;
    top: 40%;
    width: 22px;
    height: 50px;
    transform: translate(-47.5%, -40%);
    background-image: url("../images/product/f-ri-coat/arrow.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.modalArea .f-img_modal .desc-img-sub {
    font-size: 1.6rem;
    color: #808080;
    margin-top: 10px;
}

.modalArea .table-modal {
    margin-top: 35px;
    border: 1px solid #CCCCCC;
}

.modalArea .table-modal table {
    width: 100%;
}

.modalArea .table-modal tr {
    display: flex;
    align-items: center;
    width: 100%;
    background-color: #F3F3F3;
    border-bottom: 1px solid #CCCCCC;
}

.modalArea .table-modal tr:last-of-type {
    border-bottom: 0;
}

.modalArea .table-modal th {
    width: 24.27%;
    font-size: 2rem;
    font-weight: 700;
    text-align: left;
    padding-left: 39px;
}

.modalArea .table-modal td {
    width: 75.73%;
    background-color: #fff;
    padding: 22px;
    border-left: 1px solid #CCCCCC;
    font-size: 2rem;
}

.modalArea .table-modal .c-red {
    color: #FF0000;
}

.modalArea .table-modal .list-modal {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.modalArea .table-modal .list-modal .ix-tb {
    max-width: 100px;
    margin: 0 25px 20px;
    white-space: nowrap;
}

.modalArea .table-modal .list-modal .ix-tb span {
    padding-top: 8px;
    text-align: center;
    display: inline-block;
    width: 100%;
    font-size: 2rem;
    font-weight: 700;
}

.modalArea .table-modal .fl-fs {
    align-items: flex-start;
}

.modalArea .table-modal .fl-fs th {
    padding-top: 50px;
}

.modalArea .table-modal .list-modal-color {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-left: 30px;
}

.modalArea .table-modal .list-modal-color .ix-tb {
    width: 83px;
    margin-right: 23px;
    text-align: center;
    padding-bottom: 10px;
    font-weight: 700;
}

.modalArea .table-modal .list-modal-color .txt-ix {
    width: 100%;
    font-size: 1.4rem;
}

.modalArea .desc-sub {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modalArea .desc-sub .txt-sub {
    width: 20%;
    font-size: 2rem;
    font-weight: 700;
}

.modalArea .desc-sub .img-sub {
    width: 77.5%;
}

.modalArea .btn-modal {
    width: 100%;
    margin-top: 45px;
    margin-bottom: 20px;
}

.modalArea .btn-modal .btn-s {
    width: 320px;
    margin: 0 auto;
    padding: 12px 0;
    border-radius: 10px;
    background-color: #000;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    transition: all 0.3s;
    cursor: pointer;
}

.modalArea .btn-modal .btn-s:hover {
    opacity: 0.7;
}

.modalArea .f-img_modal .arrow::after {
    transform: translateX(50%);
}


@media (min-width: 768px) {
    main .container {
        padding: 0px !important;
        width: 95%;
    }

    .main-visual .item.SDGs::before {
        width: calc(50% - 352px);
        right: 0px;
        background-size: 268px auto;
        min-width: 268px;
    }

    .main-visual .top-imageArea {
        top: 0px;
        left: 0px;
        right: auto;
        max-width: calc(50% + 360px);
        max-width: min(50% + 376px, 100% - 268px);
        width: 100%;
        transform: none;
    }

    .main-visual .top-imageArea>div {
        margin: 0px;
        justify-content: flex-end;
    }

    .main-visual .top-imageArea>div>* {
        width: auto;
        margin-top: 20px;
    }

    .main-visual .top-imageArea img {
        max-width: 100%;
        object-fit: contain;
    }

    .solution_float:not(:last-child) {
        margin-bottom: clamp(70px, calc(100vw - 1130px), 164px);
    }

    .solution_float.reverse .solution_float__image {
        left: 0;
        top: 54%;
    }

    .solution .case>.container {
        padding: 73px 0 40px;
    }

    .solution_desc__heading {
        display: flex;
        margin-bottom: 26px;
    }

    .case_listArea {
        min-width: 750px;
    }

    .solution_floatArea {
        margin-top: 91px;
    }

    .solution_floatArea .txt {
        font-size: 1.6rem;
    }

    .solution_float__desc {
        padding-right: 0;
        width: 49.3%;
    }

    .solution_float.reverse {
        margin-bottom: 134px;
    }

    .solution_float.reverse:last-child {
        margin-bottom: 0;
    }

    .solution_floatArea .solution_float__image {
        max-width: calc(50% - 100px);
        max-width: max(calc(50% - 100px), 860px);
    }

    .solution_floatArea .solution_float__image {
        top: 58%;
    }

    .solution_float__desc {
        padding-right: clamp(24px, calc(1800px - 100vw), 50px)
    }

    .solution_float.reverse .container>div .solution_float__desc {
        padding-left: 11px;
        padding-right: 0px;
        padding-left: clamp(11px, calc(1800px - 100vw), 50px)
    }

    .solution .solution_subheading {
        padding: 32px 0 42px;
    }

    .solution_float__desc {
        width: 51%;
    }


    .solution_floatArea .solution_desc__subheading {
        letter-spacing: 2px;
        margin-bottom: 13px;
    }

    .solution {
        padding-bottom: 230px;
        padding-bottom: clamp(60px, 100vw - 1500px, 117px);
        padding-top: 0;
    }

    section.construction .title-const {
        font-size: 3.6rem;
        margin-top: 34px;
    }

    section.point .heading-2 {
        font-size: 4.5rem;
        margin-bottom: 87px;
        margin-top: 57px;
    }

    section.point .point_heading {
        margin-bottom: 30px;
        margin-left: 20px;
    }

    section.point .point_heading.ltsp-x {
        letter-spacing: -0.033em;
    }

    section.point .point_flex .point_descArea {
        width: 100%;
        padding-top: 29px;
    }

    section.point .point_flex .point_descArea .txt {
        padding: 0 124px 0 112px;
        line-height: 1.75;
    }

    section.point .point-items .point_sub__card {
        padding: 16px 48px 32px;
    }

    .reason .heading-2 {
        font-size: 4.5rem;
        margin-bottom: 190px;
        font-size: clamp(4rem, 5vw, 4.5rem);
        margin-bottom: clamp(50px, 100vw - 1200px, 190px);
    }

    section.point .point-items {
        width: calc(50% - 22px);
        display: flex;
        margin-bottom: 38px;
        padding: 0;
    }

    section.point .point_contentsFlex {
        justify-content: space-between;
        margin: 0;
    }

    .reason>div {
        margin-bottom: 445px;
        margin-bottom: clamp(250px, 100vw - 1250px, 325px);
        padding-bottom: clamp(0px, 1300px - 100vw, 200px);
    }

    .reason>div:last-child {
        margin-bottom: 250px;
    }

    .reason_titleArea {
        justify-content: flex-start;
        align-items: center;
        margin: 0px;
    }

    .reason_titleArea>h4 {
        padding-left: 20px;
        margin-bottom: 0px;
        margin-top: -15px;
        padding-top: 0px;
    }

    section.reason .heading-2 {
        font-size: 4.5rem;
        padding-bottom: 25px;
        padding-top: 47px;
    }

    .reason_titleArea div {
        flex-shrink: 0;
        padding: 0px;
    }

    .reason_desc {
        min-height: 333px;
        position: relative;
        top: clamp(0px, 1420px - 100vw, 400px);
        min-width: 745px;
        max-width: calc(50% + 220px);
        width: 100%;
        margin-top: 0px;
    }

    .reason_descArea {
        margin-bottom: 0px;
        margin-top: 25px;
        padding: 0px 10px 0px 20px;
    }

    .reason_image {
        min-width: 660px;
    }
}

@media (min-width: 906px) and (max-width: 1100px) {
    .modalArea .f-img_modal.arrow::after {
        width: 19px;
        background-size: contain;
    }
}

@media (min-width: 767.99px) and (max-width: 1100px) {
    .main-visual {
        overflow: hidden;
    }

    .main-visual .top-imageAreas {
        margin-right: 0;
    }

    .main-visual .top-imageAreas .img01 {
        margin-top: 15px;
        margin-right: 0;
    }

    .about .about_images {
        width: min(704px, 30%);
    }

    .about .about_descArea h3 {
        font-size: 3.4rem;
    }

    .solution_float:not(:last-child) {
        margin-bottom: 80px;
    }

    .solution_float.reverse {
        margin-bottom: 80px;
    }

    section.point .point-items {
        width: 48%;
    }

    section.construction .const-frame {
        margin-top: 40px;
    }

    section.construction .items-const::before {
        border: 15px solid transparent;
        border-bottom: 15px solid #DCE405;
        border-right: 15px solid #DCE405;
    }

    section.construction .items-const .s-const {
        font-size: 1.8rem;
        white-space: normal;
    }

    section.construction .items-const .d-const {
        font-size: 2.4rem;
    }

    section.point {
        padding-top: 18px;
    }

    section.point .point-items .point_sub__card {
        padding: 20px;
    }

    section.point .point-items .txt-jp {
        font-size: 3.5rem;
    }

    section.point .point-items .txt-sub {
        font-size: 1.8rem;
    }

    .solution_float:not(:last-child) {
        margin-bottom: clamp(50px, calc(100vw - 1130px), 80px) !important;
    }

    section.point .f-point_image {
        width: 100%;
        display: flex;
    }

    section.point .heading-2 {
        font-size: 3.8rem;
        margin-bottom: 40px;
    }

    section.point .point_heading {
        font-size: 2.4rem;
        padding-left: 15px !important;
    }

    section.point .point_container.mb-point {
        margin-bottom: 48px;
    }

    section.point .point_flex {
        flex-wrap: wrap;
        padding-bottom: 45px;
    }

    .modalArea .modal-frame {
        padding: 20px;
    }

    .modalArea .top-modal .title-modal_sub {
        font-size: 1.8rem;
    }

    .modalArea .top-modal .title-modal {
        font-size: 2.6rem;
    }

    .modalArea .modal .f-modals {
        width: calc(100% - 30px);
    }

    .modalArea .f-img_modal .arrow::after {
        right: -25px;
        width: 15px;
        height: 33px;
    }
}

@media (max-width: 905px) and (min-width: 767.98px) {
    .modalArea .f-img_modal.arrow::after {
        background-size: contain;
        width: 20px;
        height: 39px;
        right: 47%;
        transform: translate(-47%, -40%);
    }
}

@media (max-width: 767.98px) {
    .main-visual .heading-1 .eng {
        font-size: 3rem;
    }

    .solution .case>.container {
        padding-top: 0;
    }

    .solution .case::after {
        content: none;
    }

    section.construction .items-const::before {
        border: 10px solid transparent;
        border-bottom: 10px solid #DCE405;
        border-right: 10px solid #DCE405;
        bottom: 5px;
        right: 5px;
    }

    main .container {
        padding: 0 15px;
    }

    .top-image {
        overflow: hidden;
    }

    .main-visual .top-imageArea>div {
        justify-content: flex-end;
    }

    .main-visual .top-imageArea img {
        max-height: 68px;
        object-fit: contain;
    }

    .about .about_backimage {
        width: 100%;
    }

    .about_contents {
        width: 100%;
    }

    .about .about_descArea h3 {
        font-size: 2.4rem;
        margin-bottom: 16px;
    }

    .about .about_images {
        width: min(704px, 43%);
    }

    .solution .case {
        padding-bottom: 40px;
    }

    .solution .case::before {
        background: #158fcb url('../images/product/f-ri-coat/sp_case_backimage.jpg') no-repeat center top/contain;
    }

    .solution_desc__heading {
        margin-bottom: 16px;
        display: flex;
    }

    section.point .f-point_image {
        display: block;
    }

    section.point .heading-2 {
        font-size: 2.6rem;
    }

    section.point .point_container.mb-point {
        margin-bottom: 48px;
    }

    section.point .point_flex {
        flex-wrap: wrap;
        padding-bottom: 45px;
    }

    section.point .point_flex .point_descArea {
        width: 100%;
    }

    section.point .point_flex .point_descArea .txt {
        padding: 0;
    }

    section.point .point_flex .point_imageArea .f-point_image .point_imageArea:first-of-type {
        margin-bottom: 0;
    }

    section.point .point-items {
        width: 100%;
        margin-bottom: 30px;
    }

    section.point .point-items .point_sub__card {
        padding: 15px;
    }

    section.point .point-items .txt-sub {
        font-size: 1.8rem;
    }

    section.point .point-items .txt-jp {
        font-size: 2.8rem;
    }

    section.construction .title-const {
        font-size: 2.8rem;
    }

    section.construction .const-frame {
        margin-top: 45px;
    }

    section.construction .items-const {
        width: 100%;
        margin-bottom: 40px;
    }

    section.construction .items-const .txt-const {
        padding: 15px 0;
    }

    section.construction .items-const .s-const {
        font-size: 1.8rem;
        white-space: normal;
        margin: 0 10px 10px;
    }

    section.construction .items-const .s-const span {
        display: inline-block;
    }

    section.construction .items-const .d-const {
        font-size: 2.4rem;
    }

    section.reason .heading-2 {
        font-size: 2.6rem;
        padding-bottom: 0;
    }

    section.reason .heading-2 span {
        display: block;
    }

    .modalArea .modal .f-modals {
        width: calc(100% - 30px);
    }

    .modalArea .modal-frame {
        padding: 0;
    }

    .modalArea .top-modal {
        padding: 10px 0;
    }

    .modalArea .top-modal .title-modal_sub {
        font-size: 1.8rem;
    }

    .modalArea .top-modal .title-modal {
        font-size: 2.6rem;
    }

    .modalArea .content-modal {
        width: 100%;
        margin-top: 15px;
    }

    .modalArea .f-img_modal .img-modal {
        width: 100%;
    }

    .modalArea .f-img_modal.arrow>.img-modal:first-child {
        position: relative;
        /*       margin-bottom: 60px; */
    }

    .modalArea .f-img_modal.arrow::after {
        content: none;
    }

    .modalArea .f-img_modal.arrow .tri {
        margin: 0 auto;
    }

    .modalArea .f-img_modal.arrow .tri img {
        transform: rotate(90deg);
        width: 22px;
    }

    .modalArea .table-modal {
        margin-top: 25px;
    }

    .modalArea .table-modal table {
        width: 100%;
    }

    .modalArea .table-modal tr {
        flex-direction: column;
    }

    .modalArea .table-modal th {
        padding-left: 10px;
        width: 100%;
        text-align: center;
    }

    .modalArea .table-modal td {
        padding: 8px;
        width: 100%;
    }

    .modalArea .table-modal .list-modal .ix-tb {
        max-width: 80px;
        width: 100%;
        margin: 5px;
    }

    .modalArea .table-modal .list-modal .ix-tb span {
        font-size: 1.4rem;
    }

    .modalArea .table-modal .fl-fs th {
        padding-top: 15px;
    }

    .modalArea .table-modal .list-modal-color {
        padding: 5px 10px;
    }

    .modalArea .table-modal .list-modal-color .ix-tb {
        width: 40px;
        margin: 5px;
        padding-bottom: 0;
    }

    .modalArea .table-modal .list-modal-color .ix-tb span {
        font-size: 1.4rem;
    }

    .modalArea .desc-sub {
        flex-wrap: wrap;
        margin-top: 20px;
    }

    .modalArea .desc-sub .txt-sub {
        width: 100%;
    }

    .modalArea .desc-sub .img-sub {
        width: 100%;
    }

    .modalArea .btn-modal {
        margin-top: 30px;
    }

    .modalArea .btn-modal .btn-s {
        width: 300px;
    }

    .modalArea .f-img_modal .arrow::after {
        transform: translate(50%, -50%) rotate(90deg);
    }
}